<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <title>CSS Layouts</title>
</head>
<body>
    <header class="promo">
        <div class="container">
            <div class="promo__wrap">
                <div class="promo__logo">black & white</div>
                <nav class="navigation">
                    <ul>
                        <li><a href="#" class="navigation__link">Home</a></li>
                        <li><a href="#" class="navigation__link">About</a></li>
                        <li><a href="#" class="navigation__link">Vacancies</a></li>
                        <li><a href="#" class="navigation__link">Shop</a></li>
                    </ul>
                </nav>
            </div>
            <div class="promo__content">
                <h1 class="promo__header">black <span>&</span> white</h1>
                <p class="promo__desc">An Original Brand Since 1965</p>
                <button class="promo__button">Show More</button>
            </div>
        </div>
        
    </header>
    <main>
        <section class="about">
            <div class="container">
                <div class="about__wrap">
                    <div class="about__text">Lorem ipsum dolor, consectetur adipisicing.<br> Expedita <span>sapiente ligula</span> sapiente maxime</div>
                    <div class="about__descr"><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae alias, sed rem, praesentium optio tempora voluptate aspernatur voluptates dolorem, fuga magni? Commodi consequatur sint eligendi molestias quibusdam fugiat, quis ut. Commodi consequatur sint eligendi molestias quibusdam fugiat, quis ut. Commodi consequatur sint eligendi molestias quibusdam fugiat, quis ut.</p></div>
                </div>
            </div>
        </section>
        <section class="articles">
            <h3 class="articles__header">Read some of our <span>featured articles</span></h3>
            <div class="container">
                <div class="articles__wrap">
                    <div class="articles__item">
                        <div class="article__img">
                            <img src="./img/sample.jpg" alt="">
                            <p>january'15 <span>South France</span> </p>
                        </div>
                        <div class="article__descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam dignissimos accusamus illum consectetur porro ex consequuntur, sapiente vero doloribus, ducimus ratione aspernatur ab, numquam eius? Dignissimos optio ex culpa voluptatem!</div>
                    </div>
                    <div class="articles__item">
                        
                        <div class="article__descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam dignissimos accusamus illum consectetur porro ex consequuntur, sapiente vero doloribus, ducimus ratione aspernatur ab, numquam eius? Dignissimos optio ex culpa voluptatem!</div>
                        <div class="article__img">
                            <img src="./img/sample.jpg" alt="">
                            <p>january'15 <span>South France</span> </p>
                        </div>
                    </div>
                    <div class="articles__item">
                        <div class="article__img">
                            <img src="./img/sample.jpg" alt="">
                            <p>january'15 <span>South France</span> </p>
                        </div>
                        <div class="article__descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam dignissimos accusamus illum consectetur porro ex consequuntur, sapiente vero doloribus, ducimus ratione aspernatur ab, numquam eius? Dignissimos optio ex culpa voluptatem!</div>
                    </div>
                    <div class="articles__item">
                        
                        <div class="article__descr">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veniam dignissimos accusamus illum consectetur porro ex consequuntur, sapiente vero doloribus, ducimus ratione aspernatur ab, numquam eius? Dignissimos optio ex culpa voluptatem!</div>
                        <div class="article__img">
                            <img src="./img/sample.jpg" alt="">
                            <p>january'15 <span>South France</span> </p>
                        </div>
                    </div>
                </div>
                <div class="article__subscribe">
                    <div class="article__subscribe-text">Subscribe to our newsletter </div>
                    <form action="#">
                        <input class="form-input" type="text">
                        <button class="submit-btn" type="submit">Subscribe</button>
                    </form>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__item">
                    <div class="footer__item-heading">Black & White</div>
                    <div class="footer__item-text">Lorem ipsum dolor, sit  consectetur adipisicing elit. consectetur adipisicing elit. Veniam dignissimos accusamus</div>
                </div>
                <div class="footer__item">
                    <div class="footer__item-heading">Last Tweet</div>
                    <div class="footer__item-text italic">...lorem ipsum dolor, sit consectetur adipisicing elit. consectetur adipisicing elit. Veniam dignissimos accusamus<br><span>3 hours ago</span></div>
                </div>
                <div class="footer__item">
                    <div class="footer__item-heading">Contact</div>
                    <div class="footer__item-text footer__item-text_lineHeight">www.loremipsum.nl<br>182 AB Your Street Name<br>email@ipsum.com<br>+(121)345213232</div>
                </div>
                <div class="footer__item">
                    <div class="footer__item-heading">Newsletter</div>
                    <div class="footer__item-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</div>
                    <form action="#">
                        <input class="form-input form-input_footer" type="text">
                        <button class="submit-btn submit-btn_footer" type="submit">Subscribe</button>
                    </form>
                </div>
            </div>
            <div class="footer__inner">
                <div class="footer__info">2015 Ruben Storm</div>
                <div class="footer__menu">
                    <nav class="navigation navigation_footer">
                        <ul>
                            <li><a href="#" class="navigation__link navigation__link_footer">Home</a></li>
                            <li><a href="#" class="navigation__link navigation__link_footer">About</a></li>
                            <li><a href="#" class="navigation__link navigation__link_footer">Vacancies</a></li>
                            <li><a href="#" class="navigation__link navigation__link_footer">Shop</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>